@import "variables";
@import "mixins";
@import "src/components/Modal/modal";
@import "src/components/Button/button";
*{
  padding: 0;
  margin: 0;
  border: none;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
  list-style:  none;
}
.main{
  @include flexCenter(flex-start);

  background-color: #fff;
  flex-direction: column;
}